<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:include href="style.xsl"/>
  <!--<xsl:include href="pref_text.xsl"/>-->
  <xsl:include href="page_common.xsl"/>
  
  <xsl:output method="html"/>  
  
  <xsl:template name="pageHead">
    <head>
      <title>Preferences</title>
    </head>
    <xsl:call-template name="headScript"/>
  </xsl:template>

  <xsl:template match="pageResponse">
    <xsl:variable name="collName" select="ancestor::page/pageRequest/paramList/param[@name='c']/@value"/>
    <center>
      <xsl:call-template name="collectionPageBanner">
	<xsl:with-param name="collName" select="$collName"/>
	<xsl:with-param name="pageType">pref</xsl:with-param>
      </xsl:call-template>

      <p />Preferences to go here
    </center>
  </xsl:template>


</xsl:stylesheet>
